NTNUs web A-Å

Nettleserstøtte ved NTNU

Nettleserstøtte for administrative systemer i bruk ved universitetet.

English version - Supported browsers

Temaside om IT-hjelp | Sider merket med web

Bruker du en gammel nettleser?

Bruker du en gammel nettleser bør du oppgradere til en nyere versjon. Er du usikker om hvilken nettleser du har?  Tre gode grunner for å oppgradere:

  1. Ytelse: Moderne nettlesere laster sidene raskere 
  2. Sikkerhet: De nyere versjonene sørger for bedre sikkerhet
  3. Det er kostnadseffektivt. Arbeidsmengden for å få tjenester til å se normale ut i foreldet nettlesere er ikke ubetydelig. Støtte for HTML5, SVG, CSS3 er i økende grad et må krav.
Hva er gammel?
Nettleser Gamle, bør byttes Laveste støttet versjon Anbefalt for ansatte
Internet Explorer v.10 og eldre v. IE11 Edge
IE11 for ephorte
Chrome v.43 (pga SVG) -- Nyeste versjon
iOS Safari iOS Safari v.8.4 -- Nyeste versjon
Firefox Firefox 40 -- Nyeste versjon

Nettsider

Eksterne nettsider 
Kjerneinnhold og navigasjon for NTNUs eksterne nettsider (ntnu.no  og ntnu.edu)  skal være lesbart og brukbart i så mange ulike nettlesere som mulig.  Presentasjonsvariasjoner kan eksisterer (f.eks. for tabeller, avanserte funksjoner som benytter javascript), men skal minimiseres.  Men fordi moderne nettlløsninger bruker HTML5SVG, og CSS3; brukere med svært gammel nettleserversjoner kan oppleve visningsfeil og variasjoner.

Intranettet
Innsida støtter Internet Explorer 11 og nyere.  Andre nettlesere som Chrome og Safari fungerer svært godt. Full støtte av eldre nettlesere øker utviklingstid og kostnader. Selv om vi tester i en rekke nettlesere er vi avhengig av tilbakemeldinger fra brukere når noe ikke fungerer optimalt.

Relaterte

Kontakt

Orakeltjenesten kan hjelpe deg om du har spørsmål eller opplever problemer.

4 Vedlegg
26108 Visninger
Gjennomsnitt (1 Stemme)